Bug 844082 - [abrt] gnome-shell-3.2.2.1-1.fc16: g_slice_alloc: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.2.2.1-1.fc16: g_slice_alloc: Process /usr/bin/gnome-shel...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:7958b3e4c6dd5cc61ddbd6e72d4...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-28 13:22 EDT by jmichaeljaffe
Modified: 2013-02-13 15:40 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:40:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (20.46 KB, text/plain)
2012-07-28 13:22 EDT, jmichaeljaffe
no flags Details
File: build_ids (6.41 KB, text/plain)
2012-07-28 13:22 EDT, jmichaeljaffe
no flags Details
File: var_log_messages (14.92 KB, text/plain)
2012-07-28 13:22 EDT, jmichaeljaffe
no flags Details
File: backtrace (57.62 KB, text/plain)
2012-07-28 13:22 EDT, jmichaeljaffe
no flags Details
File: maps (79.61 KB, text/plain)
2012-07-28 13:22 EDT, jmichaeljaffe
no flags Details

  None (edit)
Description jmichaeljaffe 2012-07-28 13:22:16 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: g_slice_alloc
executable:     /usr/bin/gnome-shell
kernel:         3.3.7-1.fc16.x86_64
pid:            6236
pwd:            /home/michael
reason:         Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
time:           Sat 28 Jul 2012 01:21:11 PM EDT
uid:            1000
username:       michael

backtrace:      Text file, 59003 bytes
build_ids:      Text file, 6562 bytes
dso_list:       Text file, 20952 bytes
maps:           Text file, 81520 bytes
var_log_messages: Text file, 15276 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=6ac27c389bacbe318af1eeac00000012-1343455833.505917-445791862
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-pRcV5w
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=michael
:USERNAME=michael
:MAIL=/var/spool/mail/michael
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/michael/.local/bin:/home/michael/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/michael
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1666
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/michael
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=michael
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-jEifOiiCKk,guid=a71b8ae6c496ce7b4a22911c00000038
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/michael
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-michael-masSlH/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1674,unix/unix:/tmp/.ICE-unix/1674
:SSH_AUTH_SOCK=/tmp/keyring-pRcV5w/ssh
:GPG_AGENT_INFO=/tmp/keyring-pRcV5w/gpg:0:1
:DESKTOP_AUTOSTART_ID=10f958a4af9bb0b0da134345583489969700000016740000

smolt_data:
:
:
:General
:=================================
:UUID: 72e0e910-10ba-4cb7-b3c8-3bd2e508f2c4
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 2994.44
:CPU Vendor: AuthenticAMD
:CPU Model: AMD A8-3500M APU with Radeon(tm) HD Graphics
:CPU Stepping: 0
:CPU Family: 18
:CPU Model Num: 1
:Number of CPUs: 4
:CPU Speed: 1500
:System Memory: 5446
:System Swap: 7487
:Vendor: Hewlett-Packard
:System: HP Pavilion dv6 Notebook PC 058C110000244720001620100
:Form factor: Notebook
:Kernel: 3.3.7-1.fc16.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4130:5899:4130:4660) pci, pcieport, PCI/PCI, Family 12h Processor Root Port
:(4130:30724:4156:13709) pci, ahci, STORAGE, Hudson SATA Controller [AHCI mode]
:(4130:30738:4156:13709) pci, xhci_hcd, USB, Hudson USB XHCI Controller
:(4130:30738:4156:13709) pci, xhci_hcd, USB, Hudson USB XHCI Controller
:(4130:5893:4130:5893) pci, None, HOST/PCI, Family 12h Processor Root Complex
:(4098:5908:4156:13709) pci, snd_hda_intel, MULTIMEDIA, N/A
:(4098:38465:4156:13709) pci, fglrx_pci, VIDEO, N/A
:(4332:21001:4156:13709) pci, None, MISC, N/A
:(4130:5892:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 4
:(4130:5912:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 6
:(4130:5895:4130:4660) pci, pcieport, PCI/PCI, Family 12h Processor Root Port
:(4130:5913:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 7
:(4130:5910:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 5
:(4130:5889:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 1
:(4130:5888:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 0
:(4130:5891:0:0) pci, k10temp, HOST/PCI, Family 12h/14h Processor Function 3
:(4130:5890:0:0) pci, None, HOST/PCI, Family 12h/14h Processor Function 2
:(4332:33128:4156:13709) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(6164:21392:4156:5686) pci, rt2800pci, NETWORK, N/A
:(4130:30732:4156:13709) pci, pata_atiixp, STORAGE, Hudson IDE Controller
:(4130:30731:4156:13709) pci, None, SERIAL, Hudson SMBus Controller
:(4130:30734:4156:13709) pci, None, PCI/ISA, Hudson LPC Bridge
:(4130:30733:4156:13709) pci, snd_hda_intel, MULTIMEDIA, Hudson Azalia Controller
:(4130:30735:0:0) pci, None, PCI/PCI, Hudson PCI Bridge
:(4130:30728:4156:13709) pci, ehci_hcd, USB, Hudson USB EHCI Controller
:(4098:26433:4156:13709) pci, fglrx_pci, VIDEO, NI Whistler [AMD Radeon HD 6600M Series]
:(4130:30727:4156:13709) pci, ohci_hcd, USB, Hudson USB OHCI Controller
:(4130:30728:4156:13709) pci, ehci_hcd, USB, Hudson USB EHCI Controller
:(4130:30727:4156:13709) pci, ohci_hcd, USB, Hudson USB OHCI Controller
:(4130:5897:4130:4660) pci, pcieport, PCI/PCI, Family 12h Processor Root Port
:(4130:5898:4130:4660) pci, pcieport, PCI/PCI, Family 12h Processor Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-lv_root / ext4 4096 4096 13081819 10729326 10073966 3276800 3017687 3017687
:/dev/sda5 WITHHELD vfat 16384 16384 1279373 1279370 1279370 0 0 0
:/dev/sda6 /boot ext4 1024 1024 508745 410485 384885 128016 127787 127787
:/dev/mapper/VolGroup-lv_home /home ext4 4096 4096 65984276 63279379 59976365 16515072 16508033 16508033
:/dev/sr0 WITHHELD udf 2048 2048 3764869 0 0 120 0 0
:

xsession_errors:
:(gnome-shell:1907): folks-WARNING **: Error preparing persona store 'eds:1341472841.5659.21@localhost.localdomain': Couldn't open address book ‘1341472841.5659.21@localhost.localdomain’.
:(gnome-shell:1907): Clutter-CRITICAL **: clutter_actor_queue_relayout: assertion `CLUTTER_IS_ACTOR (self)' failed
:(gnome-shell:1907): Clutter-WARNING **: The actor 'uiGroup' is currently inside an allocation cycle; calling clutter_actor_queue_relayout() is not recommended
:(gnome-shell:1907): St-CRITICAL **: _st_paint_shadow_with_opacity: assertion `shadow_spec != NULL' failed
:(gnome-shell:1907): Clutter-WARNING **: Unable to compile the GLSL shader: Fragment shader failed to compile with the following errors:
:(gnome-shell:1907): Clutter-WARNING **: Unable to compile the GLSL shader: Fragment shader failed to compile with the following errors:
:gnome-shell-calendar-server[2077]: Got HUP on stdin - exiting
:gnome-session[1674]: WARNING: Application 'gnome-shell.desktop' killed by signal
:(gnome-shell:6042): folks-WARNING **: Error preparing persona store 'eds:1341472841.5659.21@localhost.localdomain': Couldn't open address book ‘1341472841.5659.21@localhost.localdomain’.
:(gnome-shell:6042): Clutter-CRITICAL **: clutter_actor_queue_relayout: assertion `CLUTTER_IS_ACTOR (self)' failed
:(gnome-shell:6042): Clutter-WARNING **: Unable to compile the GLSL shader: Fragment shader failed to compile with the following errors:
:(gnome-shell:6042): Clutter-CRITICAL **: clutter_actor_queue_relayout: assertion `CLUTTER_IS_ACTOR (self)' failed
:gnome-shell-calendar-server[6061]: Got HUP on stdin - exiting
:gnome-session[1674]: WARNING: Application 'gnome-shell.desktop' killed by signal
:(gnome-shell:6236): folks-WARNING **: Error preparing persona store 'eds:1341472841.5659.21@localhost.localdomain': Couldn't open address book ‘1341472841.5659.21@localhost.localdomain’.
:(gnome-shell:6236): Clutter-WARNING **: Unable to compile the GLSL shader: Fragment shader failed to compile with the following errors:
:(gnome-shell:6236): Clutter-CRITICAL **: clutter_actor_queue_relayout: assertion `CLUTTER_IS_ACTOR (self)' failed
:gnome-shell-calendar-server[6260]: Got HUP on stdin - exiting
:gnome-session[1674]: WARNING: Application 'gnome-shell.desktop' killed by signal
:(gnome-shell:6623): folks-WARNING **: Error preparing persona store 'eds:1341472841.5659.21@localhost.localdomain': Couldn't open address book ‘1341472841.5659.21@localhost.localdomain’.
Comment 1 jmichaeljaffe 2012-07-28 13:22:19 EDT
Created attachment 600936 [details]
File: dso_list
Comment 2 jmichaeljaffe 2012-07-28 13:22:21 EDT
Created attachment 600937 [details]
File: build_ids
Comment 3 jmichaeljaffe 2012-07-28 13:22:23 EDT
Created attachment 600938 [details]
File: var_log_messages
Comment 4 jmichaeljaffe 2012-07-28 13:22:25 EDT
Created attachment 600939 [details]
File: backtrace
Comment 5 jmichaeljaffe 2012-07-28 13:22:27 EDT
Created attachment 600940 [details]
File: maps
Comment 6 Fedora End Of Life 2013-01-16 11:43:35 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 15:40:28 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.